Bug 4216 - [UPDATE REQUEST] drakxtools-14.47-12
: [UPDATE REQUEST] drakxtools-14.47-12
Status: RESOLVED WONTFIX
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-07-10 18:05 MSD by Konstantin Vlasov
Modified: 2014-08-18 15:20 MSD (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Konstantin Vlasov 2014-07-10 18:05:25 MSD
1. Postinstall configuration dialog is now moved to the center of the screen on startup (it did not work on Gnome).
2. Fixed: Automatic hostname (login + computer name) was not always suggested (editbox remained empty).
Comment 1 Konstantin Vlasov 2014-07-10 18:05:55 MSD
https://abf.rosalinux.ru/build_lists/1995859
https://abf.rosalinux.ru/build_lists/1995860

Advisory: Minor fixes and improvements in installer.
Comment 2 Vladimir Potapov 2014-07-18 17:07:40 MSD
Хорошо бы для трех этих запросов образ собрать. Иначе проверка получается не очень валидная.
Comment 3 Alexander Burmashev 2014-07-18 17:11:11 MSD
для эти 3 = drakxtools, draklive-install + ?
Comment 4 Vladimir Potapov 2014-07-18 17:18:15 MSD
(In reply to comment #3)
> для эти 3 = drakxtools, draklive-install + ?
два drakxtools на проверке. Проверять, понятно, последний но по адвизори предыдущего тоже хорошо бы пройти.
Comment 5 Alexander Burmashev 2014-07-21 17:45:46 MSD
Собрал образы с текущими ( 12 ) drakxtools

https://abf.rosalinux.ru/platforms/rosa2012.1/products/25/product_build_lists/5146
Comment 6 Alexander Petryakov 2014-07-22 13:03:01 MSD
 http://bugs.rosalinux.ru/show_bug.cgi?id=4243 - boot error
Comment 7 Alexander Burmashev 2014-07-22 13:04:40 MSD
< А если в строку загрузки попробовать добавить rd.auto=1 ?
?
Comment 8 Alexander Petryakov 2014-07-22 16:46:32 MSD
(In reply to comment #7)
> < А если в строку загрузки попробовать добавить rd.auto=1 ?
> ?

Она там есть, после неудачной попытки добавил еще rd.debug
Comment 9 Alexander Petryakov 2014-07-22 16:47:39 MSD
Как я понимаю проблема в том, что не происходит инициализация raid при загрузке
Comment 10 Alexander Burmashev 2014-07-22 17:08:36 MSD
Да, так и есть.
Comment 11 Vladimir Potapov 2014-07-25 14:01:01 MSD
Это регрессия или нет? Если регрессия - забанить обновление.
Если баг - завести новый баг и пропустить обновление.
Comment 12 Alexander Burmashev 2014-07-31 11:08:05 MSD
Это не баг drakxtools.
Правится добавлением 2 модулей в конфиг дракута.
Comment 13 Alexander Burmashev 2014-08-09 00:03:55 MSD
Obsoleted by
http://bugs.rosalinux.ru/show_bug.cgi?id=4303